National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:tukaani:xz:4.999.9:beta
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2015-4035

scripts/xzgrep.in in xzgrep 5.2.x before 5.2.0, before 5.0.0 does not properly process file names containing semicolons, which allows remote attackers to execute arbitrary code by having a user run xzgrep on a crafted file name.

Published: July 25, 2017; 02:29:00 PM -04:00
V3: 7.8 HIGH
V2: 4.6 MEDIUM